#wa-comptext-k6hnvuj71dsp7dnmrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k6hnvuj71dsp7e3vuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-k6hnvuj71dsp7f76kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k6hnvuj71dsp7f76kg>.row>.clearfix {margin-bottom:0px;}
#wa-container-k6hnvuj71dsp7f76kg>.wa-container-vspacer {height:0px;}
#wa-row-k6hnvuj71dsp79co4g {margin:0px 0px;}
#wa-row-k6hnvuj71dsp79co4g>div {padding: 0px 0px;}
#wa-row-k6hnvuj71dsp87mr7k {margin:0px 0px;}
#wa-row-k6hnvuj71dsp87mr7k>div {padding: 0px 0px;}
#wa-row-k6hnvuj71dsp87zvio {margin:0px 0px;}
#wa-row-k6hnvuj71dsp87zvio>div {padding: 0px 0px;}
#wa-sub-container-k6hnvuj71dsp7f785c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.811765);padding:25px 25px 25px 25px;}
#wa-sub-container-k6hnvuj71dsp7f785c>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-k6hnvuj71dsp7f785c>.wa-container-vspacer {height:20px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k6hnvuj71dsp79co4g {margin:0px 0px;}
#wa-row-k6hnvuj71dsp79co4g>div {padding: 0px 0px;}
#wa-row-k6hnvuj71dsp87mr7k {margin:0px 0px;}
#wa-row-k6hnvuj71dsp87mr7k>div {padding: 0px 0px;}
#wa-row-k6hnvuj71dsp87zvio {margin:0px 0px;}
#wa-row-k6hnvuj71dsp87zvio>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k6hnvuj71dsp79co4g {margin:0px 0px;}
#wa-row-k6hnvuj71dsp79co4g>div {padding: 0px 0px;}
#wa-row-k6hnvuj71dsp87mr7k {margin:0px 0px;}
#wa-row-k6hnvuj71dsp87mr7k>div {padding: 0px 0px;}
#wa-row-k6hnvuj71dsp87zvio {margin:0px 0px;}
#wa-row-k6hnvuj71dsp87zvio>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k6hnvuj71dsp79co4g {margin:0px 0px;}
#wa-row-k6hnvuj71dsp79co4g>div {padding: 0px 0px;}
#wa-row-k6hnvuj71dsp87mr7k {margin:0px 0px;}
#wa-row-k6hnvuj71dsp87mr7k>div {padding: 0px 0px;}
#wa-row-k6hnvuj71dsp87zvio {margin:0px 0px;}
#wa-row-k6hnvuj71dsp87zvio>div {padding: 0px 0px;}
}
